@charset "gb2312";
*{PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
BODY { FONT-SIZE: 13px; text-decoration:none; FONT-FAMILY:Arial, Helvetica, sans-serif; color:#000; background-image:url(../images/banner.gif);  background-repeat:repeat-y; background-position:center; background-color:#FFF; text-align:center; font-weight:normal }
A {COLOR: #000; TEXT-DECORATION: none; FONT-SIZE: 13px;}
A:hover {TEXT-DECORATION:none; color:#000}
UL{LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none}
DL{LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none}
LI{TEXT-DECORATION: none}
DD{TEXT-DECORATION: none}
img {BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px}
.content_about ul li{ width:133px; height:28px; background-image:url(../images/title.jpg); text-align:left; padding-left:32px; padding-top:8px; margin-bottom:9px;}
.index_title ul li{ height:30px;}
.lproduct {width:760px;overflow:hidden;}
.lproduct   li {float: left; height:290px;width:235px;  margin-right: 15px; display: inline;overflow:hidden;  border: 1px solid #ccc;  margin-bottom: 20px;}
.lproduct  li img{  padding:8px;}
.lproduct li .p1 {  height: 45px;  display: block;  line-height: 45px;  text-align: center;  font-size: 14px;}
.banner_index { float:right; padding-right:20px;}
.banner_index ul li{ float:left; margin-left:3px; margin-right:3px;}
.banner_index ul li a{ font-size:14px;}
.lity a{ color:#F00}
table{ margin:auto}
.new_1 ul li{ float:left}
.foot { width:1000px; height:190px; margin-top:1px; background:#3d4c4f; color:#fff; clear:both; text-align:left }
.foot a { color:#fff;}
.foot_menu { width:905px; height:146px; overflow:hidden; margin-top:5px; margin-left:56px;}
.foot_menu dl{float:left; padding:0 16px;}
.foot_menu dl dt { line-height:50px; font-size:14px; font-family:Verdana; text-indent:12px; background:url(../images/f_aa.jpg) no-repeat 0 21px;}
.foot_menu dl dd{ line-height:22px; font-size:13px; overflow:hidden; text-indent:12px;}

.foot_con { width:880px; height:43px; line-height:43px; text-align:center; border-top:1px solid #647072; margin:0 auto; }
.contact ul li{ height:25px;}
.contact ul li a{ font-size:14px; font-weight:bold; color:#FFF}


.flexslider {
	margin: 0px auto 0px;
	position: relative;
	width: 100%;
	height: 310px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
	
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(../images2/ad_ctr.png) no-repeat;
	position: absolute;
	top: 46%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
	
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider a:hover .flex-next a:hover,
.flexslider a:hover .flex-prev a:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(../images2/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 100%;
	height: 310px;
	display: block;
}
.index_product ul li{ float:left; margin-right:7px;}
.index_product ul li img{ border:1px solid #999; margin-bottom:5px;}

/*feedback.html*/
.con_left .must{ width:709px; height:152px; background:url(../images/must_03.jpg) no-repeat;}
.con_right .feedback{ width:600px; height:auto; overflow:hidden; padding-top:20px;}
.feedback table td{  height:50px; color:#4c4c4c;}
.feedback table td span{ color:#ed1c24;}
.feedback table td input{ border:1px #cccccc solid; width:242px; height:28px; line-height:28px; vertical-align:middle; padding-left:8px; }
.feedback table td.rgt{ text-align:right; padding-right:20px;}
.feedback table td input.submit{ width:85px; height:35px;  background:url(../images/cancel_03.jpg) no-repeat; border:none; cursor:pointer;}
.feedback table td input.submit2{ width:85px; height:35px;  background:url(../images/cancel_05.jpg) no-repeat; border:none; cursor:pointer; margin-left:50px;}
.feedback table td textarea{ width:368px; height:168px; padding-left:8px;}

.scroll_wrap_top{ width:100%; height:100%; overflow:hidden;}
.left_eqcon  .scroll_wrap_top ul{ height:100%px; overflow:hidden;}
.left_eqcon .scroll_wrap_top  ul li{width:278px; height:165px; float: left;}
.left_eqcon .scroll_wrap_top ul li img{ width:278px; height:165px;}
.index_product1 ul li{  float:left; width:320px; height:452px;}
.index_product1 ul li img {  border:1px solid #666666}
